version: 0.25.24004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 2McFjY2DvnNdw3UAz18lcVAsg/U1f7v3BKULzNmUhL9PXsk7Tz4Mlk2y3bovgH+kfNyp60hGSgJSclGbyju34g==
    size: 179078281
    blockMapSize: 188373
path: PrivacySafe-arm64.AppImage
sha512: 2McFjY2DvnNdw3UAz18lcVAsg/U1f7v3BKULzNmUhL9PXsk7Tz4Mlk2y3bovgH+kfNyp60hGSgJSclGbyju34g==
releaseDate: '2025-06-23T14:12:10.964Z'
